RubyGems Navigation menu

kaminari-i18n 0.1.2

I18n support for Kaminari

Versões:

  1. 0.5.0 - January 11, 2018 (10 KB)
  2. 0.4.0 - March 31, 2016 (9,5 KB)
  3. 0.3.2 - April 24, 2015 (9,5 KB)
  4. 0.3.1 - April 02, 2015 (9 KB)
  5. 0.3.0 - April 02, 2015 (9 KB)
  6. 0.1.2 - August 05, 2012 (6,5 KB)
Mostrar todas as versões (9)

Runtime Dependencies (1):

  • rails >= 0
  • Development Dependencies (2):

    Donos:

    Autores:

    • mcasimir

    SHA 256 checksum:

    185c145eea3fff6d99d9c083a71364bbc51128bd86961293081cd13bd1f6a4e8

    Total de downloads 917.618

    Desta versão 1.965

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: